# IPTC SportsML 3

SportsML is an open and highly flexible standard for the interchange of sports data. It is designed to be easy to understand and implement, and to cover a wide variety of sports competitions.

## Features

* Enhanced NewsML-G2 compatibility
* Modular schema
* New flexible tournament structure
* Generic statistic structures
* Semantic structures and vocabularies

### Support

The IPTC [Developer Site](http://dev.iptc.org/SportsML) provides technical information.

The [SportsML Users Forum](https://groups.yahoo.com/neo/groups/sportsml/info) is used to share experiences, raise questions and recommend and discuss changes to the SportsML standard. It also connects companies and organizations who use SportsML and vendors who create tools that process NewsML-G2 documents. 

### Specification

This folder contain the actual schema files with sportsml.xsd being the entry point.

### Examples
This folder has 40+ real-world samples from 11 different sports and types of competitions. Several samples in different flavors of SportsML, like generic vs specific and classic vs G2-compliant.

### Tools
Here are some xslt tools for transformations between versions. Please see additional information in a readme-file in the Tools folder.

### Documentation
The complete documentation in html-format. Open sportsml.html in your browser.
More information can be found in the [NewsML-G2 Guidelines](https://www.iptc.org/std/NewsML-G2/latest/IPTC-G2-Implementation_Guide).

### Revision history

* 3.0.3 Errata correction in schema and tools added.
* 3.0.2 IPTC approved version in June 2016.
* 3.0.1 Official draft version.
* 3.0.0 Pre-release in May 2016.
